### Function

# GModule ModuleUnload

since: 2.0

#### Declaration

    void
    (* GModuleUnload) (
      GModule* module
    )

#### Description [src]

Specifies the type of the module function called when it is unloaded. If a module contains a function named `g_module_unload()` it is called automatically when the module is unloaded. It is passed the `GModule` structure.

Available since: 2.0

#### Parameters

`module`

  Type: `GModule`

  The `GModule` about to be unloaded.

  The data is owned by the caller of the function.